/*  MAKE LAYOUT RESPONSIVE at 1024px  ================================================================ */

#maincontent, .maincontent{
			width: 93.75%;
}

#carousel-holder .prev{ left:0;} 
#carousel-holder .next { right:0}

@media screen and (max-width: 800px){
	
.home-banners ul{text-align:center;}
.home-banners li{ width:50%;}	
	
#logo{width: 300px; height: 66px;margin: 10px 10px 20px 20px;}
#logo a{ width: 300px; background-size: 300px 66px;}
.utility-nav{ display:none;}
#navigation{ display:none;}

#carousel-holder .prev{ left:0;} 
#carousel-holder .next { right:0}
.header-buttons.col{ float:left; margin: 38px 0 0; position:relative; top:0}
.mobile-nav{ display:block;}

#slider .container, .bottom-panel{width: 80.8%}
#slider .prev2{ left:30px;}
#slider .next2{ right:30px;}
#carousel-holder .prev, #carousel-holder .next{top:12%}
.ico { display: block; font-size: 0; line-height: 0; text-indent: -4000px; background: url(images/icons-nav.jpg) no-repeat 0 0; position: absolute; top: 90%; }

.inner-navigation { padding: 0px; margin: 0; position: relative; height:35px; }
.inner-navigation a.back-btn,
.inner-navigation a.nav-trigger { width: 52px; height: 39px; position: relative; display: inline; }
.inner-navigation a.back-btn .ico,
.inner-navigation a.nav-trigger .ico { left: 70%; }
.inner-navigation a.back-btn { float: left; }
.inner-navigation a.nav-trigger { float: right; }
.inner-navigation a.back-btn .ico { width: 9px; height: 16px; margin: -8px 0 0 -5px; }
.inner-navigation a.nav-trigger .ico { width: 52px; height: 39px; margin: -10px 0 0 -40px; }
.inner-navigation .mobile-navigation { position: absolute; top: 175%; left: 0; right: 0; display: none; }

.mobile-navigation { padding-bottom: 9px; z-index: 999;}
.mobile-navigation ul { list-style: none outside; background: #f86a2b; padding: 0;}
.mobile-navigation ul.nav li { border-right:0px; display:block;}

.mobile-navigation ul li:first-child { border-top: 0; }
.mobile-navigation ul li:last-child { border-bottom: 0; }
.mobile-navigation ul li a { font-size: 14px; line-height: 20px; color: #fff; text-transform: uppercase; text-decoration: none; padding: 9px 0px; position: relative; display: block;border-bottom: 1px solid #ffb32b; margin:0 22px;}
.mobile-navigation ul li:last-child > a { border-bottom-color: transparent; }
.mobile-navigation ul li:last-child.clicked { border-bottom: 1px solid #fff; }
.mobile-navigation ul li:last-child.clicked > a { border-bottom-color: #303131; }
.mobile-navigation ul li a .ico { width: 9px; height: 16px; background-position: -76px -19px; right: 19px; margin-top: -8px; }
.mobile-navigation ul li.clicked a .ico { width: 16px; height: 9px; background-position: -88px -19px; right: 15px; margin-top: -5px; }
.mobile-navigation ul ul { background: #fff; display: none; padding-left: 40px; }
.mobile-navigation ul ul li a {padding-left: 0; color:#000;}
.displace{font-size:14px;}
.featured-image h2{font-size:28px}
}